package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tcustnotaryoffice;
import com.qsoft.rs.sincoar.dto.TcustnotaryofficeDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustnotaryofficeMapper {

    TcustnotaryofficeMapper INSTANCE = Mappers.getMapper(TcustnotaryofficeMapper.class);

    Tcustnotaryoffice getEntidad(TcustnotaryofficeDTO tcustnotaryoffice);

    TcustnotaryofficeDTO getDto(Tcustnotaryoffice tcustnotaryoffice);

}